.detail_title { color: #B73D26; font-weight: bolder; font-size: 18px; }
.detail_title2 { color: #B73D26; font-weight: bolder; font-size: 15px; }
.detail_title_en3 { color: #B73D26; font-weight: bolder; font-size: 13px; }
.detail_title_en2 { color: #419243; font-weight: bolder; font-size: 13px; }
.detail_title_en27 { color: #419243;  font-size: 13px; }
.detail_title_en { color: #419243; font-weight: bolder; font-size: 16px; }
.detail_title27 { color: #B73D26; font-size: 15px; }

.detailsHR { color: #A6CC99; }
.tit{ font-weight: bold; color: #00722A; font-size: 13px;}
.imgtext { font-weight: normal; color: #085F32; font-size: 13px;} 
.op{ width: 247px;}
.pag{ color: #326901; font-size: 12px; font-weight: normal; }
.pag_on{ color: #326901; font-size: 15px; font-weight: normal; }
.w3bib {font-family: Arial, Helvetica, sans-serif; font-size: 14px;TEXT-DECORATION: none;color: #000000;}

.st1{font-family: Arial; font-size: 13px;TEXT-DECORATION: none;color: #FFFFFF;}
.st2{font-family: Arial; font-size: 13px;TEXT-DECORATION: none;color: #FFFFFF;background-color : #000000;}
.st3{font-family: Arial; font-size: 13px;TEXT-DECORATION: none;color: #FFFFFF;background-color : #000000;}
.w7 {font-family: Arial, Helvetica, sans-serif; font-size: 16px;TEXT-DECORATION: none;color: #000000;}
.square {padding-right:3px;padding-left:6px;padding-top:3px;}
.w1 {font-family: Arial, Helvetica, sans-serif; font-size: 8px;TEXT-DECORATION: none;color: #000000;}
.w2 {font-family: Arial, Helvetica, sans-serif; font-size: 11px;TEXT-DECORATION: none;color: #000000;}
.w3 {font-family: Arial, Helvetica, sans-serif; font-size: 12px;TEXT-DECORATION: none;color: #000000;}
.w4 {font-family: Arial, Helvetica, sans-serif; font-size: 14px;TEXT-DECORATION: none;color: #000000;}
.head_text {font-family: Arial, Helvetica, sans-serif; font-size: 13px;TEXT-DECORATION: none;color: #E8EBDD;font-weight: bolder;}
.w2b {font-family: Arial, Helvetica, sans-serif; font-size: 9px;TEXT-DECORATION: none;color: #000000;font-weight: bolder;}
.w3b {font-family: Arial, Helvetica, sans-serif; font-size: 12px;TEXT-DECORATION: none;color: #000000;font-weight: bolder;}
.w4w {font-family: Arial, Helvetica, sans-serif; font-size: 14px;TEXT-DECORATION: none;color: #FFFFFF;font-weight: bolder;}

.Show_search_word {background-color: #efefef;font-family: Arial, Helvetica, sans-serif; font-size: 12px;TEXT-DECORATION: none;color: #000000;font-weight: bolder;}

.w1red {font-family: Arial, Helvetica, sans-serif; font-size: 6px;TEXT-DECORATION: none;color: #C2200F;}
.w2red {font-family: Arial, Helvetica, sans-serif; font-size: 9px;TEXT-DECORATION: none;color: #C2200F;}
.w3red {font-family: Arial, Helvetica, sans-serif; font-size: 12px;TEXT-DECORATION: none;color: #C2200F;}
.underline{padding-bottom:4px;border-bottom: 1px solid E1DCBF;}
.title_seperator_td { height: 10px; padding-top:7px; background-image: url('images/line.gif'); background-repeat: repeat-x; background-position: center; } 
.titles {font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 19px;TEXT-DECORATION: none;color: #412f79;}
.titles_s {font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 13px;TEXT-DECORATION: none;color: #412f79;}
.subTitle{font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size: 16px;TEXT-DECORATION: none;color: #412f79;}
.list_topic_td {padding-top: 0px}
.list_topic {font-family: Arial, Helvetica, sans-serif; font-size: 13px;TEXT-DECORATION: none;color: #000000;}
.list_topic_seperator_td {padding: 5px}
.list_topic_seperator {background-color: #cec39c;}
.list_item_td {padding: 4px; border-bottom: dashed 1px #cec39c;text-align: -moz-right;}
.list_item {font-family: Arial, Helvetica, sans-serif; font-size: 12px;TEXT-DECORATION: none;color: #000000; font-weight: bolder; text-align: -moz-right;}
.sub_items_counter {font-family: Arial, Helvetica, sans-serif; font-size: 13px;TEXT-DECORATION: none;color: #000000; font-weight: bolder}
.no_items {font-family: Arial, Helvetica, sans-serif; font-size: 13px;TEXT-DECORATION: none;color: #911f29; font-weight: bolder}
.dhtml_div { BACKGROUND-COLOR: #f9f9f9;border : solid thin #808080 1px; padding-left:12px; padding-right:12px; padding-top:6px; padding-bottom:6px; }
.dhtml_bottom_link {font-weight: bolder; text-decoration: underline}
.dhtml_table { BACKGROUND-COLOR: #f9f9f9;border : solid thin #808080 1px; padding-left:12px; padding-right:12px; padding-top:6px; padding-bottom:6px; }
.non_dhtml_table {padding-top:4px;padding-bottom:4px; BACKGROUND-COLOR: #A6CC99;border : solid thin #808080 1px; padding-left:12px; padding-right:12px; padding-top:6px; padding-bottom:6px; }
.tab {cursor:hand;BACKGROUND-COLOR: #FFFFFF;width: 210px; border : solid thin #003466 2px;}
.map_div_style { padding: 10px; direction: rtl; text-align: -moz-right;}

.button {BACKGROUND-COLOR: #43307A; COLOR: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 12px;font-weight: bold ; TEXT-DECORATION: none;height: 24px;}
.Button_border_div {border: solid 1px #000000;width:1px;}
H1 {font-family: Arial, Helvetica, sans-serif; font-size: 24px;TEXT-DECORATION: none;color: #000000;}
H2 {font-family: Arial, Helvetica, sans-serif; font-size: 18px;TEXT-DECORATION: none;color: #000000;}
H3 {font-family: Arial, Helvetica, sans-serif; font-size: 12px;TEXT-DECORATION: none;color: #000000;}


a { color: black; text-decoration: none }
.editorContent a { color: black; text-decoration: underline }

.validator {
	display: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #af1f1f;
	TEXT-DECORATION: none;
	font-weight: bolder;
}

.star {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #af1f1f;
	TEXT-DECORATION: none;
	font-weight: bolder;
}

.loginValidator {
	display: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CC0000;
	TEXT-DECORATION: none;
	font-weight: bolder;
}

.input_normal {width: 280px; height: 20px;FONT-FAMILY: Arial, Helvetica, sans-serif;FONT-SIZE: 12px;MARGIN-LEFT: 0px;background:#FFFFFF;color: #000000; border-style: solid; BORDER-COLOR:#FAF6DB;border-width:1}
.input_tall {width: 280px; height: 80px;FONT-FAMILY: Arial, Helvetica, sans-serif;FONT-SIZE: 12px;MARGIN-LEFT: 0px;background:#FFFFFF;color: #000000; border-style: solid; BORDER-COLOR:#FAF6DB;border-width:1}
select { font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
select.search { font-family: Arial, Helvetica, sans-serif; font-size: 12px; background-color: #FFFFFF; border: solid 1px #989795 }
input.contact { font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 120px; background-color: white; border: solid 1px #979797 }
textarea.contact { font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 366px; height: 180px; background-color: white; border: solid 1px #979797 }
input.register { font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 190px; background-color: white; border: solid 1px #979797 }
input.login { font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 110px; background-color: white; border: solid 1px #979797 }
input.sendToFriend { font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 180px; background-color: white; border: solid 1px #979797 }
textarea.sendToFriend { font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 180px; background-color: white; border: solid 1px #979797 }
select.register { font-family: Arial, Helvetica, sans-serif; font-size: 12px; background-color: #FFFFFF; border: solid 1px #989795 }
input.lostPwdInput { font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 180px; background-color: white; border: solid 1px #979797 }
.pagingLink { font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: underline }
input.sendTalkback { font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 180px; background-color: white; border: solid 1px #979797 }
textarea.sendTalkback { font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 180px; background-color: white; border: solid 1px #979797 }

.registerBtn { background-color: #43307A; color: #ECE9D6; font-family: arial; font-weight: bolder; border: solid 1px #ECE9D6; width: 45px}
.contactBtn { background-color: #43307A; color: #ECE9D6; font-family: arial; font-weight: bolder; border: solid 1px #ECE9D6; width: 65px}
.sendToFriendBtn { background-color: #43307A; color: #ECE9D6; font-family: arial; font-weight: bolder; border: solid 1px #ECE9D6; width: 65px}
.sendTalkbackBtn { background-color: #43307A; color: #ECE9D6; font-family: arial; font-weight: bolder; border: solid 1px #ECE9D6; width: 65px}

.sekerTable { border: solid 1px #ACA57D; width: 150px }
.sekerTitle {color: white; font-weight: bolder; height: 20px; text-align: -moz-center}
.sekerQuestion {color: black; font-weight: bolder; height: 20px;}
.sekerAnswer {color: black; font-weight: bolder; height: 20px; }

.sekerButton { background-color: #43307A; color: #ECE9D6; font-family: arial; font-weight: bolder; border: solid 1px #ECE9D6; width: 45px}
.sekerLink { font-weight: bolder }
.sekerResultsLabel { text-align: -moz-center; font-weight: bold }
.sekerBar { height: 400px }
.sekerResultsCounterLabel { font-size: 10px; }

.calTopCell { background-color: #CDC7A6; height: 19px; font-weight: bolder; color: #403D2A; text-align: -moz-center;  }
.calTopCell_align { padding-right: 5px; text-align: -moz-right; background-color: #CDC7A6; height: 19px; font-weight: bolder; color: #403D2A; }

.calNavCell { background-color: #ACA57D; height: 19px; font-weight: bolder; color: white; text-align: -moz-center;  }
.calNavCell_align { background-color: #ACA57D; height: 19px; font-weight: bolder; color: white; text-align: -moz-right;  }
.calMain { font-family: arial; font-size: 10px; border: solid 1px #C5BE96; cursor: pointer }
.calNavCell { background-color: #ACA57D; height: 19px; font-weight: bolder; color: white; text-align: -moz-center;  }
.calHeaderCell { background-color: #C5BE96; height: 19px; font-weight: bolder; color: white; text-align: -moz-center }
.calNormalCell { background-color: #A6CC99; color: black; height: 19px; text-align: -moz-center; }
.calNormalCell_align { background-color: #A6CC99; color: black; height: 19px; text-align: -moz-right; }
.calHighCell { background-color: #C5BE96; color: black; height: 19px; text-align: -moz-center}
.calSaturdayCell { background-color: #A6CC99; color: black; height: 19px; text-align: -moz-center}
.calTodayCell { background-color: #911f29; color: white; height: 19px; text-align: -moz-center}
.calNavLink { color: white; text-decoration: none }
.calCurrentDayCell { background-color: #ef0000; color: white; text-align: -moz-center}

.lostPwdButton { background-color: #43307A; color: #ECE9D6; font-family: arial; font-weight: bolder; border: solid 1px #ECE9D6; width: 120px}

.talkbackTitle {font-size: 14px; font-weight: bolder}
.talkback_td { padding: 4px; border-bottom: dashed 1px #cec39c; }
.talkback_item { font-family: Arial, Helvetica, sans-serif; font-size: 12px; TEXT-DECORATION: none;color: #000000; font-weight: normal  }

.galleryImageTitle { font-weight: bolder}
.galleryImageDesc { font-size: 11px }

.plant_text {font-size: 11px; font-weight: normal; color: #000000; }
.plantHeader { font-size: 18px; font-weight: bolder; color: #469247; }
.plantHead { font-size: 15px; font-weight: normal; color: #469247; }
.plantEn { font-size: 13px; font-weight: normal; color: #456691; }

.plantHead2 { font-size: 15px; font-weight: normal; color: #469247; }
.plantHead3 { font-size: 15px; font-weight: normal; color: #426698; }

BODY
{ 
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 12px; 
    background-color: #FFFFFF; 
    color: #000000; 
    margin-top: 0px; 
    margin :0px;
}
P { margin: 0px }

H1 {font-family: Arial, Helvetica, sans-serif; font-size: 24px;TEXT-DECORATION: none;color: #000000;}
H2 {font-family: Arial, Helvetica, sans-serif; font-size: 18px;TEXT-DECORATION: none;color: #000000;}
H3 {font-family: Arial, Helvetica, sans-serif; font-size: 12px;TEXT-DECORATION: none;color: #000000;}

form { margin: 0px }
ul,ol { margin: 0px }
a { color: black; text-decoration: none }

select { font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
select.search { font-family: Arial, Helvetica, sans-serif; font-size: 12px; background-color: #FFFFFF; border: solid 1px #989795 }
input.contact { font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 120px; background-color: white; border: solid 1px #979797 }
textarea.contact { font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 366px; height: 180px; background-color: white; border: solid 1px #979797 }
input.register { font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 190px; background-color: white; border: solid 1px #979797 }
input.login { font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 110px; background-color: white; border: solid 1px #979797 }
input.sendToFriend { font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 180px; background-color: white; border: solid 1px #979797 }
textarea.sendToFriend { font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 180px; background-color: white; border: solid 1px #979797 }
select.register { font-family: Arial, Helvetica, sans-serif; font-size: 12px; background-color: #FFFFFF; border: solid 1px #989795 }
input.lostPwdInput { font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 180px; background-color: white; border: solid 1px #979797 }

input.sendTalkback { font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 180px; background-color: white; border: solid 1px #979797 }
textarea.sendTalkback { font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 180px; background-color: white; border: solid 1px #979797 }

TABLE
{
    direction: rtl;
    font-size: 12px;
    text-align: -moz-right;
    font-weight: normal;
    color: #000000;
}
TD, TH
{
    text-align: -moz-right;
    vertical-align: -moz-top;
}

input.forum { font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 110px; background-color: white; border: solid 1px #979797 }
textarea.forum { font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 180px; background-color: white; border: solid 1px #979797 }
span.forum { font-family: Arial, Helvetica, sans-serif;height: 20px; font-size: 12px; width: 340px; background-color: white; border: solid 1px #979797 }